header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Glass no Kamen
  repository: kara.moe
  conditions:
    tagPresence:
      - 320600e3-92c2-4816-ba53-b1c5da98aafc
      - 30bb3d9d-a37a-44df-ab59-324dfa94b2cd
  actions:
    addTag:
      - tid: c66e1f7d-565f-40af-9554-669c907366af
        type: 18
